"$$$/AWS/FileInfoLib/Button/Cancel=Avbryt"
"$$$/AWS/FileInfoLib/Button/OK=OK"
"$$$/AWS/FileInfoLib/Button/Reset=&Återställ"
"$$$/AWS/FileInfoLib/CheckBoxMode/CheckBox=Visa inte det här meddelandet igen."
"$$$/AWS/FileInfoLib/CheckBoxMode/UserAlert/AlertDialogMsg=Objekt med en kryssruta tillämpas i alla valda filer."
"$$$/AWS/FileInfoLib/Dialog/Name=Filinformation"
"$$$/AWS/FileInfoLib/ErrorStrings/BadDateFormatError=Ange datumet i formatet  \"^0\"."
"$$$/AWS/FileInfoLib/ErrorStrings/RequiredError=Fyll i alla fält markerade med en asterisk."
"$$$/AWS/FileInfoLib/ErrorStrings/WrongFileError=Den valda filen innehåller ingen XMP-information. Välj en annan fil och försök sedan igen."
"$$$/AWS/FileInfoLib/MultiValue=(Flera värden)"
"$$$/AWS/FileInfoLib/NamespaceLabels/DC=Egenskaper för Dublin Core"
"$$$/AWS/FileInfoLib/NamespaceLabels/EXIF=Egenskaper för EXIF"
"$$$/AWS/FileInfoLib/NamespaceLabels/PDF=Egenskaper för PDF"
"$$$/AWS/FileInfoLib/NamespaceLabels/PHOTOSHOP=Egenskaper för Adobe Photoshop"
"$$$/AWS/FileInfoLib/NamespaceLabels/TIFF=Egenskaper för TIFF"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP=Egenskaper för XMP Core"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_BJ=Egenskaper för XMP - Enkel jobbiljett"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_MM=Egenskaper för XMP - Mediehantering"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_RIGHTS=Egenskaper för XMP - Rättighetshantering"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_S=Egenskaper för XMP - Support"
"$$$/AWS/FileInfoLib/Panels/Advanced/Append=Lägg till..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAll=&Lägg till alla..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAllDialogTitle=Lägg till alla"
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendDialogTitle=Lägg till"
"$$$/AWS/FileInfoLib/Panels/Advanced/Delete=Ta bort"
"$$$/AWS/FileInfoLib/Panels/Advanced/DeleteAll=&Ta bort alla"
"$$$/AWS/FileInfoLib/Panels/Advanced/LoadDialogTitle=Läs in"
"$$$/AWS/FileInfoLib/Panels/Advanced/NoPermission=Du har inte tillstånd att spara i den här katalogen.\nKontakta administratören för att få tillstånd."
"$$$/AWS/FileInfoLib/Panels/Advanced/PanelName=Avancerat"
"$$$/AWS/FileInfoLib/Panels/Advanced/PopupItems=Källa{Src};Sammanfattning{Sum}"
"$$$/AWS/FileInfoLib/Panels/Advanced/Replace=Ersätt..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAll=E&rsätt alla..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAllDialogTitle=Ersätt alla"
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceDialogTitle=Ersätt"
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=S&para..."
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=Spara..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveAll=S&para allt..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveDialogTitle=Spara"
"$$$/AWS/FileInfoLib/Panels/Advanced/View=&Visa:"
"$$$/AWS/FileInfoLib/Panels/Description/Author=&Författare:"
"$$$/AWS/FileInfoLib/Panels/Description/AuthorTitle=Fö&rfattartitel:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightInfoURL=URL för co&pyrightinformation:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightNotice=C&opyrightinformation:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightPopupItems=Okänd{};Copyrightskyddad{True};Ej copyrightskyddad{False}"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightState=&Copyrightstatus:"
"$$$/AWS/FileInfoLib/Panels/Description/CreatorApplication=Program:"
"$$$/AWS/FileInfoLib/Panels/Description/DateCreated=Skapat:"
"$$$/AWS/FileInfoLib/Panels/Description/DateModified=Ändrat:"
"$$$/AWS/FileInfoLib/Panels/Description/Description=Be&skrivning:"
"$$$/AWS/FileInfoLib/Panels/Description/DescriptionWriter=B&eskrivning av:"
"$$$/AWS/FileInfoLib/Panels/Description/Format=Format:"
"$$$/AWS/FileInfoLib/Panels/Description/GoToURL=Gå till URL-adress..."
"$$$/AWS/FileInfoLib/Panels/Description/Keywords=N&yckelord:"
"$$$/AWS/FileInfoLib/Panels/Description/KeywordsHint=Kommatecken kan användas för avgränsning av nyckelord."
"$$$/AWS/FileInfoLib/Panels/Description/PanelName=Beskrivning"
"$$$/AWS/FileInfoLib/Panels/Description/Preserve=Bevara ytterligare information"
"$$$/AWS/FileInfoLib/Panels/Description/Title=&Dokumentnamn:"
"$$$/AWS/FileInfoLib/Panels/IntentionallyBlank="
"$$$/AWS/FileInfoLib/Panels/Origin/City=&Ort:"
"$$$/AWS/FileInfoLib/Panels/Origin/Country=&Land:"
"$$$/AWS/FileInfoLib/Panels/Origin/Credit=Skapad a&v:"
"$$$/AWS/FileInfoLib/Panels/Origin/DateCreated=&Tillkomstdatum:"
"$$$/AWS/FileInfoLib/Panels/Origin/Headline=&Rubrik:"
"$$$/AWS/FileInfoLib/Panels/Origin/Instructions=&Instruktioner:"
"$$$/AWS/FileInfoLib/Panels/Origin/PanelName=Ursprung"
"$$$/AWS/FileInfoLib/Panels/Origin/Source=&Källa:"
"$$$/AWS/FileInfoLib/Panels/Origin/State=Re&gion:"
"$$$/AWS/FileInfoLib/Panels/Origin/Today=I&dag"
"$$$/AWS/FileInfoLib/Panels/Origin/TransmissionReference=Öv&erföringsreferens:"
"$$$/AWS/FileInfoLib/Panels/Origin/Urgency=&Prioritet:"
"$$$/AWS/FileInfoLib/Panels/Origin/UrgencyPopupItems=Hög{1};2{2};3{3};4{4};Normal{5};6{6};7{7};Låg{8};-;Ingen{}"
"$$$/AWS/FileInfoLib/Panels/RawData/PanelName=Rådata"
"$$$/AWS/FileInfoLib/Panels/Workgroup/FilePathError=Filsökvägen är för lång."
"$$$/AWS/FileInfoLib/Panels/Workgroup/PanelName=Arbetsgrupp"
"$$$/AWS/FileInfoLib/Panels/Workgroup/ShellExecuteError=Sökvägen för filen hittades inte."
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DeleteButton=&Ta bort"
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DialogName=Ta bort metadatamall"
"$$$/AWS/FileInfoLib/Presets/DeleteMenu =Ta bort metadatamall..."
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogError=Det finns redan en mall med det namnet. Vill du ersätta den?"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogName=Spara metadatamall"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/SaveButton=&Spara"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/TemplateName=&Mallnamn:"
"$$$/AWS/FileInfoLib/Presets/SaveMenu =Spara metadatamall..."
"$$$/AWS/FileInfoLib/Presets/ShowMenu =Visa mallar..."
"$$$/AWS/FileInfoLib/Save/XMPFilename=Namnlös.xmp"
"$$$/AWS/FileInfoLib/TristatePopupItems=Ej tillgänglig{};Ja{True};Nej{False}"
"$$$/AWS/FileInfoLib/Untitled=Namnlös"
"$$$/AWS/MacOS/Aqua/InterfaceFont="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmall="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmallEmphasized="
"$$$/AWS/MacOS/Platinum/InterfaceFont="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmall="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmall="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/XP/InterfaceFontSmall="
"$$$/AWS/WinOS/XP/InterfaceFontSmallEmphasized="
"$$$/AWS/Zeve/APEX/Unit/Second=sek."
"$$$/AWS/Zeve/MaxError=Du måste ange ett tal som är mindre än ^0. Det närmaste värdet användes."
"$$$/AWS/Zeve/MinError=Du måste ange ett tal som är större än ^0. Det närmaste värdet användes."
"$$$/AWS/Zeve/MinMaxError=Du måste ange ett tal mellan ^0 och ^1. Det närmaste värdet användes."
"$$$/AWS/Zeve/NotNumError=Felaktigt värde. Det går endast att använda numeriska värden i det här fältet."
"$$$/AWS/Zeve/NotSevenBitAsciiError=Du får endast använda tecken med 7-bitars ASCII i det här fältet."
"$$$/Symbols/Ellipsis=..."
